
						.page-title{color:white !important;}
						.itext-ul li{font-size:1em;}
						.itext-ul .ismall{font-style:italic;font-size:0.7em;}
						.plain{background:transparent;border:none;}

						.caption-1,.caption-2,.caption-3{
							color:white;
							position:absolute;
							min-width:300px;
							left:-500px;
							margin-top:-760px;
							text-align:center;
						}
						.caption-2{
							left:-500px;
							margin-top:-450px;
						}
						.caption-3{
							left:-500px;
							margin-top:-650px;
						}
						.caption-4{
							color:white;
							position:absolute;
							width:100%;
							min-width:850px;
							left:-500px;
							margin-top:-860px;
							text-align:center;
						}
						.caption-4-heading h3,.caption-4-heading div{
							text-align:left;
							font-weight:bold;
							font-size:2.3em;
						}
						.caption-4-heading ul{text-align:left;font-size:2em;color:#604a7b;}
						.caption-4-heading div{padding:10px;}
						.caption-1-heading,.caption-2-heading,.caption-3-heading{
							color:#17375e;
							font-size:2em;
							margin-bottom:10px;
						}
						.caption-1-heading,
						.caption-2-heading,
						.caption-3-heading,
						.caption-4-heading{color:white;}

						.caption-1-buttons .btn-purple,
						.caption-2-buttons .btn-purple,
						.caption-3-buttons .btn-purple,
						.caption-4-buttons .btn-purple,
						.caption-1-buttons .btn-green,
						.caption-2-buttons .btn-green,
						.caption-3-buttons .btn-green,
						.caption-2-buttons .btn-aqua,
						.caption-3-buttons .btn-aqua,
						.caption-4-buttons .btn-aqua{
							background-color:rgba(96,74,123,0.7);/*#604a7b;*/
							color:white !important;
							display:inline-block;
							vertical-align:top;
							padding:19px;
							border-radius:10px;
							font-size:1.5em;
							margin:3px;
						}
						.caption-1-buttons .btn-green,.caption-2-buttons .btn-green,.caption-4-buttons .btn-green{
							background-color:rgba(146,208,80,0.7);/*#92d050;*/
							padding:30px;
							font-size:1.8em;
						}
						.caption-2-buttons .btn-aqua,.caption-3-buttons .btn-aqua,.caption-4-buttons .btn-aqua{
							background-color:rgba(75,172,198,0.7);/*#4bacc6;*/
							padding:30px;
							font-size:1.8em;
						}
						@media screen and (max-width:1800px){
							.caption-2{left:-450px;margin-top:-400px;}
							.caption-4{left:-450px;margin-top:-600px;}
						}
						@media screen and (max-width:1700px){
							.caption-2{left:-450px;margin-top:-300px;}
							.caption-3{left:-450px;margin-top:-500px;}
						}
						@media screen and (max-width:1600px){
							.caption-1{left:-450px;margin-top:-600px;}
							.caption-4{left:-450px;margin-top:-500px;}
						}
						@media screen and (max-width:1300px){
							.caption-1{left:-450px;margin-top:-500px;}
							.caption-2{left:-450px;margin-top:-250px;}
							.caption-3{left:-450px;margin-top:-350px;}
						}
						@media screen and (max-width:1200px){
							.caption-1{left:-400px;margin-top:-460px;}
							.caption-2{left:-400px;margin-top:-150px;}
							.caption-3{left:-450px;margin-top:-350px;}
							.caption-2-heading{font-size:1.4em;}
							.caption-2-buttons .btn-purple{padding:17px;font-size:1.1em;}
							.caption-2-buttons .btn-aqua{padding:26px;font-size:1.1em;}
							.caption-4{left:-420px;margin-top:-400px;min-width:800px;}
						}
						@media screen and (max-width:1000px){
							.caption-1{left:-350px;margin-top:-400px;}
							.caption-3{left:-320px;margin-top:-350px;}
						}
						@media screen and (max-width:900px){
							.caption-1{left:-320px;margin-top:-370px;}
							.caption-2{left:-320px;margin-top:-150px;}
							.caption-4{left:-300px;margin-top:-300px;min-width:600px;}
							.caption-4-heading h3,.caption-4-heading ul{
								text-align:left;
								font-weight:bold;
								font-size:1em;
								line-height:1em;
							}
							.caption-4-buttons .btn-purple{padding:17px;font-size:1.1em;}
							.caption-4-buttons .btn-aqua{padding:26px;font-size:1.1em;}
						}
						@media screen and (max-width:800px){
							.caption-1{left:-320px;margin-top:-340px;}
							.caption-3{left:-250px;margin-top:-260px;}
							.caption-3-heading{font-size:1.4em;}
							.caption-3-buttons .btn-purple{padding:17px;font-size:1.1em;}
							.caption-3-buttons .btn-aqua{padding:26px;font-size:1.1em;}
						}
						@media screen and (max-width:750px){
							.caption-1{left:-300px;margin-top:-300px;}
							.caption-1-buttons .btn-purple{padding:17px;font-size:1.1em;}
							.caption-1-buttons .btn-green{padding:26px;font-size:1.1em;}
							.caption-2{left:-290px;margin-top:-150px;}
							.caption-3{left:-250px;margin-top:-220px;}
						}
						@media screen and (max-width:700px){
							.caption-1{left:-250px;margin-top:-270px;}
							.caption-2{left:-245px;margin-top:-120px;}
							.caption-3{left:-250px;margin-top:-220px;}
							.caption-2-buttons .btn-purple{padding:12px;font-size:1.1em;}
							.caption-2-buttons .btn-aqua{padding:21px;font-size:1.1em;}
							.caption-4{left:-220px;margin-top:-270px;min-width:500px;}
						}
						@media screen and (max-width:650px){
							.caption-1{left:-250px;margin-top:-270px;}
							.caption-2{left:-250px;margin-top:-120px;}
							.caption-4{left:-220px;margin-top:-270px;min-width:500px;}
							.caption-4-buttons .btn-purple{padding:17px;font-size:.8em;line-height:.8em;}
							.caption-4-buttons .btn-aqua{padding:26px;font-size:.8em;line-height:.8em;}
						}
						@media screen and (max-width:600px){
							.caption-1{left:50px;margin-top:-260px;}
							.caption-2{left:50px;margin-top:-100px;}
							.caption-3{left:50px;margin-top:-220px;}
							.caption-4{left:30px;margin-top:-100px;min-width:360px;}
							.caption-4-heading{display:none;}
							.caption-4-buttons .btn-purple{padding:17px;font-size:.8em;line-height:.8em;}
							.caption-4-buttons .btn-aqua{padding:26px;font-size:.8em;line-height:.8em;}
						}
						@media screen and (max-width:550px){
							.caption-1{text-align:center;left:20px;margin-top:-200px;}
							.caption-3{left:30px;margin-top:-160px;}
						}
						@media screen and (max-width:500px){
							.caption-1{text-align:center;left:20px;margin-top:-150px;}
						}
